Frank
Thomas
frank@thomas-alfeld.de
2007
2008
University of California
&date;
&boincmgr;
1

# &boincmgr;

The graphical BOINC manager for the core client.

          &cmd_boincmgr;
          --verbose
          -s
          -b BOINC_ARGS
          -i

          &cmd_boincmgr;

            -h
            --help

## DESCRIPTION

The BOINC manager (&cmd_boincmgr;) is a controling and monitoring utility for the BOINC core client (&man_boinc;).

## OPTIONS

A full summary of options is included below.

`-h`, `--help`

  Show all options.

`--verbose`

  Generate verbose log messages.

`-s`, `--systray`

  Startup BOINC Manager so only the system tray icon is visible.

`-b` BOINC_ARGS, `--boincargs=`BOINC_ARGS

  Startup BOINC with these optional arguments.

`-i`, `--insecure`

  Disable BOINC security users and permissions.

## SEE ALSO

&man_boinc;, &man_boinccmd;

## COPYRIGHT

Copyright © 2007-2008 University of California.

Permission is granted to copy, distribute and/or modify this document under the terms of the &gnu; Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.